.content-browse-widget {
  margin-bottom: var(--spacing-medium);
}
.content-browse-widget .container-group {
  justify-content: space-between;
  gap: var(--spacing-small);
  flex-direction: column;
  margin: 20px 0;
  display: flex;
}
.content-browse-widget .searchbar {
  gap: 5px;
  padding-left: 0;
  display: flex;
}
.content-browse-widget .title-bar {
  justify-content: space-between;
  align-items: center;
  display: flex;
}
.content-browse-widget .title-bar h2 {
  margin: 0;
}
.content-browse-widget .content-filter-container,
.content-browse-widget .taxonomy-filter-container {
  padding: 0;
}
.content-browse-widget .content-filter-container.flex-one,
.content-browse-widget .taxonomy-filter-container.flex-one {
  flex: 1;
  align-self: self-end;
}
.content-browse-widget .content-filter-container p,
.content-browse-widget .taxonomy-filter-container p {
  margin: 10px 0;
}
.content-browse-widget select.taxonomy-select {
  width: 100%;
  max-width: 400px;
  padding: 5px;
}
button#search-btn {
  background-color: var(--color-primary-bg);
  color: var(--color-primary-text);
  cursor: pointer;
  border: none;
  border-radius: 2px;
  width: 30px;
}
@media (width>=576px) {
  .content-browse-widget .container-group {
    flex-direction: row;
    align-items: end;
  }
}
.content-browse-widget .container-group input {
  padding: 5px;
}
.content-browse-widget .container-group > div + div {
  margin-left: 8px;
}
.content-browse-widget .container-group > div:first-child + div {
  margin-left: 0;
}
@media (width>=576px) {
  .content-browse-widget .container-group > div:first-child + div {
    margin-left: auto;
  }
}
.content-browse-widget .order-asc,
.content-browse-widget .order-desc {
  cursor: pointer;
}
.content-browse-widget .pagination {
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 2px;
  margin-top: 10px;
  padding: 0;
  list-style: none;
  display: flex;
}
.content-browse-widget .pagination li {
  cursor: pointer;
  background: #eee;
  border-radius: 4px;
  text-decoration: none;
  display: inline-block;
}
.content-browse-widget .pagination li a,
.content-browse-widget .pagination li span {
  padding: 6px 12px;
  line-height: 21px;
  display: inline-block;
}
.content-browse-widget .pagination input {
  border: none;
  width: 24px;
  padding: 1px;
}
.content-browse-widget .pagination li:has(input) {
  cursor: default;
}
.content-browse-widget .pagination .active {
  background: var(--color-primary-bg);
  color: var(--color-primary-text);
}
.content-browse-widget .pagesize-dropdown select,
.content-browse-widget .orderBy-dropdown select {
  padding: 5px;
}
.content-browse-widget .view-type-grid {
  margin-left: calc(-1 * var(--spacing-medium));
  flex-flow: wrap;
  justify-content: flex-start;
  display: flex;
}
.content-browse-widget .view-type-grid > div {
  width: calc(100% - var(--spacing-medium));
  margin-left: var(--spacing-medium);
  margin-bottom: var(--spacing-medium);
  flex-grow: 0;
  flex-shrink: 0;
}
@media (width>=576px) {
  .content-browse-widget .view-type-grid > div {
    width: calc(33.33% - var(--spacing-medium));
  }
}
.content-browse-widget .datatable-filter-group {
  margin-bottom: var(--spacing-small);
}
.content-browse-widget .fliter-date-group-item {
  margin-bottom: var(--spacing-small);
  justify-content: space-between;
  align-items: center;
  display: flex;
}
.content-browse-widget .chip,
.content-browse-widget .chip-image {
  font-size: var(--typography-body-fontSize);
  background-color: var(--color-normal-light);
  cursor: pointer;
  border-radius: 10px;
  margin-top: 0;
  margin-bottom: 8px;
  padding: 4px 12px;
  display: inline-block;
  position: relative;
}
.content-browse-widget .chip.active,
.content-browse-widget .chip-image.active {
  background-color: var(--color-primary-bg);
  color: var(--color-normal-light);
}
.content-browse-widget .container-group p {
  padding: 0;
}
.content-browse-widget .pagination-meta {
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  gap: 8px;
  display: flex;
}
.content-browse-widget .show-archived {
  background: var(--color-primary-bg);
  color: var(--color-primary-text);
  cursor: pointer;
  border-radius: 4px;
  padding: 6px 12px;
  line-height: 21px;
  display: inline-block;
}
.content-browse-widget .show-normal-list {
  background: var(--color-primary-bg);
  color: var(--color-primary-text);
  cursor: pointer;
  border-radius: 4px;
  margin-right: 8px;
  padding: 6px 12px;
  line-height: 21px;
  display: inline-block;
}
.content-browse-widget .pagination-counts {
  display: inline-block;
}
.content-browse-widget .pagination .hidden {
  display: none;
}
